CVE-2006-3166

2006-06-22T22:06:00
ID CVE-2006-3166
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:32:00

Description

Cross-site scripting (XSS) vulnerability in propview.php in Free Realty 2.9-0.6 and earlier allows remote attackers to execute arbitrary web script or HTML via the sort parameter.